There are currently no open bugs.

"libgeo-proj4-perl" versions published in Ubuntu

Artful (1.06-2): universe/perl
Zesty (1.05-3build2): universe/perl
Xenial (1.05-2build2): universe/perl
Vivid (1.05-1build1): universe/perl
Trusty (1.05-1): universe/perl
Precise (1.01-1.1): universe/perl